Support Home
All Products

App & Device Support

    What requirements do I need to run my Nike app?

    Last Modified
    8/16/2017

    How helpful was this article?

    5 / 5
    Rate this

    Thanks for your feedback.

    Nike apps are free and can be downloaded from the iTunes App Store and Google Play. Select your app below and click the link to view the latest requirements.

    Nike+ Run Club

    Note:

    • Apple Watch Nike+, Apple Watch Series 2, and Apple Watch: Works with watchOS 3.1+
    • iOS mobile devices: Works with iOS 10.0+
    Nike+ Training Club
    Nike+ Fuel for iOS (mobile)
    Download on the App Store

    Note: Your Nike+ FuelBand SE or first generation FuelBand can be paired with a compatible mobile device via Bluetooth.

    Nike+ FuelBand for Android (mobile)
    Get it on Google Play

    Note: Your Nike+ FuelBand SE or first generation FuelBand can be paired with a compatible mobile device via Bluetooth.

    Nike+ Move
    Nike + iPod

    Nike + iPod is pre-installed on iPhone 3GS, 4, 4S, 5, and 5S and on the iPod touch generation 2 and newer. It is not available on iPhone 6 and newer and is not supported by devices using iOS 9.0 and higher.

    Which FuelBand do I have?

    Do I have a FuelBand or a FuelBand SE? Look inside your band to find out.
    FUELBAND SE
    FuelBand